package com.dji.sample.wayline.service;


import com.dji.sample.wayline.model.entity.WaylineBreakPointEntity;

/**
 * @author huiqing.jiang
 * @version 1.1
 * @date 2024/9/30
 */
public interface IWaylineBreakPointService {

    void insert(WaylineBreakPointEntity entity);

    WaylineBreakPointEntity selByJobId(String jobId);

}
